全部搜尋項
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ 原始碼: libgooglecharts-ruby  ]

套件: libgooglecharts-ruby (1.3.6-1) [contrib]

libgooglecharts-ruby 的相關超連結

Screenshot

Debian 的資源:

下載原始碼套件 libgooglecharts-ruby

維護小組:

外部的資源:

相似套件:

Ruby library to create sexy charts using the Google API (dummy package)

Googlecharts is a nice and simple wrapper for the Google Chart API.

This package is a dependency package, which depends on Debian's default Ruby version (currently 1.8.x).

標籤: : qa::low-popcon

其他與 libgooglecharts-ruby 有關的套件

  • 依賴
  • 推薦
  • 建議
  • enhances

下載 libgooglecharts-ruby

下載可用於所有硬體架構的
硬體架構 套件大小 安裝後大小 檔案
all 2.3 kB32.0 kB [文件列表]